[TrackPreview]
Plugin_FrameName=Предпросмотр трека
AOCB_Enabled=Включён
AORB_BeginEnd=Начало и окончание в процентах
AORB_BeginDuration=Начало в процентах, длительность в секундах
AORB_OffsetDuration=Начало и длительность в секундах
ASE_BeginPercent=Процент начала
ASE_EndPercent=Процент окончания
ASE_Duration=Длительность
ASE_Offset=Начало
AORG_OffsetDuration= Когда Начало и Длительность не помещаются в трек 
Use offset=Использовать начало
Use duration=Использовать длительность
AORG_Next= Когда при предпросмотре нажата кнопка Следующий 
Do nothing=Ничего не делать
Switch track off=Выключить трек
Delete track from playlist=Удалить трек из плейлиста
AOCB_Good=Помещать воспроизведённые треки в плейлист
AOCB_Bad=Помещать пропущенные треки в плейлист
AORG_Menu=Поместить пункт меню в 
Utilities=Утилиты
Misc=Разное
AORG_Skipped= ...в позицию 
Begin=Начало
End=Конец
Random=Случайно
AORG_Full= Когда предпросмотр воспроизведён полностью 
AORG_Played= ...в позицию 
[Common]
aimp.TrackPreview.action.enable=Включить/Выключить
aimp.TrackPreview.action.enable.g=Предпросмотр трека
aimp.TrackPreview.menuitem.enable=Предпросмотр трека
